[Main]
Version=202101201500
TJIsEnable=1
StatisticsURL=http://ascstats.iobit.com/special/universal_sd6.php?
Product=SD6

[ActionCenterGroup]
0=Security;M_ACGSecurity;1
1=Performance;M_ACGPerformance;1
2=Backup;M_ACGBackup;1
3=Technical Support;M_ACGTechSupport;1

[Advanced SystemCare]
TJName=Advanced SystemCare
AppName=ASCSetup.exe
md5=BFD7AE22485213363AA6191AB208305B
size=50133200
md5Update=BFD7AE22485213363AA6191AB208305B
sizeUpdate=50133200
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_ac
insDir=/Dir="IObit\Advanced SystemCare"
AppVersion=14.1.0.208
GetAppVerID=asc
ChkVerName=ASC.exe
DownloadMod=0
OpenUrl=https://www.iobit.com/advancedsystemcareper.html
OpenUrlID=to=ac_asc
DownloadUrl=http://update.iobit.com/dl/action-center/asc1410-20201229.exe
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/asc1410-20201229.exe
getid=reco_asc
getidupdate=reco_asc_update
Group=1
Order=0
IsShow=1
Win8Only=0

ProductType=0;1;2;3;4
M_Info=M_ASCDesc
S_Info=1-Click to Protect and Optimize Your PC
RunID=M_RunASC
Run=Scan Now
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare Beta_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 8_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 7_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 6_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 5_is1;UninstallString
M_Caption=M_ASCCaption
S_Caption=System Performance
M_Info_NotIns=M_ASCInfo_NotIns
S_Info_NotIns=Found registry errors, privacy issues and junk files on your system. 
M_Info_UpToDate=M_ASCInfo_UpToDate
S_Info_UpToDate=Advanced SystemCare speeds up and optimizes your PC with 1-click.
M_Info_NeedUpDate=M_ASCInfo_NeedUpDate
S_Info_NeedUpDate=Advanced SystemCare is outdated.
M_Moffer=M_ASCOffer2
S_Moffer=Clean and optimize PC with 1-click.<br>Speed up your PC up to 200% faster.<br>Boost Internet up to 300% faster.<br>Prevent privacy leak with multi-protection solution.<br>Monitor PC conditions in real time for smoother PC.
IconIndex=0
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0



[Driver Booster]
TJName=Driver Booster
AppName=DBSetup.exe
md5=B1536EAC5254923E8379419C47D38B92
size=26408800
md5Update=B1536EAC5254923E8379419C47D38B92
sizeUpdate=26408800
pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_ac /trial
insDir=/Dir="IObit\Driver Booster"
AppVersion=8.2.0.314
GetAppVerID=db
ChkVerName=DriverBooster.exe
DownloadMod=0
OpenUrl=https://www.iobit.com/driver-booster.php
OpenUrlID=to=ac_db
DownloadUrl=http://update.iobit.com/dl/action-center/db820-20210114.exe
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/db820-20210114.exe
getid=reco_db
getidupdate=reco_db_update
IsShow=1
Group=0
Order=2
Win8Only=0
ProductType=0;1;2;3;4
M_Info=M_DBDesc
S_Info=Update all outdated drivers on your PC.
RunID=M_RunDB
Run=Scan Now
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster Beta_is1;UninstallString
IsFreeware=0
Info=M_DB
InstallLeavel=0
M_Caption=M_DBCaption
S_Caption=Driver Updater
M_Info_NotIns=M_DBInfo_NotIns
S_Info_NotIns=There may be outdated drivers, which may slow down && destabilize your PC.
M_Info_NotIns_C=M_DBInfo_NotIns_C
S_Info_NotIns_C=%s outdated drivers found, which may slow down && destabilize your PC.
M_Info_UpToDate=M_DBInfo_UpToDate
S_Info_UpToDate=Driver Booster updates all outdated drivers on your PC.
M_Info_NeedUpDate=M_DBInfo_NeedUpDate
S_Info_NeedUpDate=Your driver update program is outdated.
M_Moffer=M_DBOffer1
S_Moffer=Large Driver Database (4,500,000+).<br>Safely Update WHQL Drivers with 1-Click.<br>Better Gaming Performance.<br>Fix Network Failure, No Sound, Bad Resolution, etc.<br>Reduce System Freezes && Crashes.
IconIndex=2
E_Moffer=https://www.iobit.com/en/eula-db.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0



[IObit Malware Fighter]
TJName=IObit Malware Fighter
StatusCheckName=IObit Malware Fighter
IsCountry=
Country=
ProductType=0;1;2;3;4
IsShow=1
Group=0
Order=0
Win8Only=0
AppVersion=8.4.0.760
GetAppVerID=imf
ChkVerName=IMF.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Malware Fighter_is1;UninstallString
DownloadMod=0
OpenUrl=https://www.iobit.com/malware-fighter.html
OpenUrlID=to=ac_imf
DownloadUrl=http://update.iobit.com/dl/action-center/imf840-20201229.exe
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/imf840-20201229.exe
getid=reco_imf
getidupdate=reco_imf_update
AppName=IMFSetup.exe
md5=065E760E35457E59C817D9CFF2CED256
size=64542128
md5Update=065E760E35457E59C817D9CFF2CED256
sizeUpdate=64542128
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=sd_ac
insDir=/Dir="IObit\IObit Malware Fighter"
M_Info=M_IMFDesc
S_Info=Protect your PC against malware.
RunID=M_RunIMF
Run=Scan Now
BuyID=M_BuyIMF
Buy=Buy Now
BuyPrice=$4.99
BuyURL=http://www.iobit.com/imf-ac-register.php
IconIndex=1
IsFreeware=1
Info=M_IMF
InstallLeavel=0
M_Caption=M_IMFCaption
S_Caption=Spyware Protection
M_Info_NotIns=M_IMFInfo_NotIns
S_Info_NotIns=Get better protection by installing IObit's anti-spyware program.
M_Info_UpToDate=M_IMFInfo_UpToDate
S_Info_UpToDate= IObit Malware Fighter protects your PC against various malware.
M_Info_NeedUpDate=M_IMFInfo_NeedUpDate
S_Info_NeedUpDate=Your anti-spyware program is outdated.
M_Moffer=M_IMFOffer2
S_Moffer=Comprehensive real-time protection against all kinds of malware.<br>Fast scan and efficient threat detection & removal.<br>Proactively prevent ransomware attacks.<br>Safe online browsing and download.<br>Fully compatible with other security software.
E_Moffer=https://www.iobit.com/en/eula-bd.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0

[Start Menu 8]
TJName=Start Menu 8
AppName=SM8Setup.exe
InstallControl=1
InstallShow=0
md5=29E2BE88EAC672F33213ED248881E681
size=11895456
md5Update=29E2BE88EAC672F33213ED248881E681
sizeUpdate=11895456
pmt=/sp- /verysilent /suppressmsgboxes
insDir=/Dir="IObit\Classic Start"
AppVersion=4.6.0.1
NoUptVer=3.1.0.5
ChkVerName=ClassicStart.exe
DownloadMod=0
OpenUrl=https://www.iobit.com/iobitstartmenu8.php
OpenUrlID=to=ac_sm8
DownloadUrl=http://update.iobit.com/dl/action-center/sm8-460-0117.exe
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/sm8-460-0117.exe
getid=reco_sm8
getidupdate=reco_sm8_update
Group=1
Order=1
IsShow=0
Win8Only=1
ShowOSver=63;62
ProductType=0;1;2;3;4
M_Info=M_SMDesc
S_Info=Bringing Back the Windows "Start" Menu.
RunID=M_RunSM
Run=Run Now
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit_StartMenu8_is1;UninstallString
M_Caption=M_SMCaption
S_Caption=Start Menu
M_Info_NotIns=M_SMInfo_NotIns
S_Info_NotIns= Get back your familiar Windows "Start" Menu.
M_Info_UpToDate=M_SMInfo_UpToDate
S_Info_UpToDate=Start Menu 8 brings back the Windows "Start" Menu.
M_Info_NeedUpDate=M_SMInfo_NeedUpDate
S_Info_NeedUpDate=Your Start Menu 8 is outdated.
M_Moffer=M_SMOffer
S_Moffer=Bring back classic Start Menu to Windows 8/10.<br>The powerful and simple File Search Engine.
IconIndex=5
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0  

[IOTransfer]
TJName=IOTransfer
AppName=IOTransfer.exe
AppVersion=4.3.0.1558
GetAppVerID=iot
pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_ac
CheckiTunes=0
CheckIOS=0
DownloadMod=0
InstallShow=0
OpenUrl=https://www.iotransfer.net/
OpenUrlID=to=ac_iot
md5=E52B080C0A7A348247CF666177CE11D1
size=96425432
DownloadUrl=http://update.iobit.com/dl/action-center/IOT430-20201224.exe
md5Update=E52B080C0A7A348247CF666177CE11D1
sizeUpdate=96425432
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/IOT430-20201224.exe
getid=reco_iot
getidupdate=reco_iot_update
IsShow=1
Group=1
Order=2 
Win8Only=0
ShowOSver=100;63;62;61
ProductType=0;1;2;3;4
IsCountry=
Country=
ChkVerName=IOTransfer.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IOTransfer_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IOTransfer Beta_is1;UninstallString
RunID=M_RunIOT
Run=Manage now
M_Caption=M_IOTCaption
S_Caption=iPhone Manager
M_Info_NotIns=M_IOTInfo_NotIns
S_Info_NotIns=Transfer iPhone data, clean && boost your iPhone.
M_Info_UpToDate=M_IOTInfo_UpToDate
S_Info_UpToDate=Transfer iPhone data, clean && boost your iPhone.
M_Info_NeedUpDate=M_IOTInfo_NeedUpDate
S_Info_NeedUpDate=IOTransfer is outdated.
M_Moffer=M_IOTOffer
S_Moffer=Your best iPhone/iPad file management tool.<br>1-click data transfer from iPhone/iPad to PC.<br>Download online videos and convert them to various file formats.<br>Easily and safely clean junk files to free up iOS device's space.<br>Wirelessly transfer contents between iOS device and PC.
IconIndex=6
E_Moffer=https://www.iotransfer.net/eula.php
P_Moffer=https://www.iotransfer.net/privacy.php
R_Moffer=https://www.iotransfer.net/refundpolicy.php 
Pro_Moffer=0

[Dashlane]
TJName=Dashlanenew
AppName=Dashlane_Launcher.exe
ChkVerName=Dashlane.exe
LearnMore=Dashlaneweb
DownloadMod57=0
DownloadMod=1
md5=E2550DDC5FD633245C9A4BBB7A691F10
size=845680
DownloadUrl=http://update.iobit.com/dl/action-center/Dashlane_Launcher_190102.exe
pmt=/S /freshsilent true /partnername paid_affiliates_IObit /campaignid SDA_English_US_Chrome
OpenUrl=https://www.dashlane.com/lp/affiliate?utm_source=iobit&utm_medium=affiliates&utm_campaign=sdac 
InstallShow=0
Group=2
Order=2
IsShow=1
IsCountry=1
Country=1033;2057;1036;1031;1040;4105;3084;3081;3079;4108;2055;3082;2070;1046
Win8Only=0
ProductType=0;1;2;3;4
IsChkEnable=1
Chk1=HKEY_CURRENT_USER;Software\Dashlane\InstallInformation;InstallLocation
RunID=M_RunDL
Run=Manage
M_Caption=M_DLCaption
S_Caption=Password Manager
M_Info_NotIns=M_DLInfo_NotIns
S_Info_NotIns=Protect and manage all your passwords with Dashlane Password Manager.
M_Info_UpToDate=M_DLInfo_UpToDate
S_Info_UpToDate=Never forget your password with safe and secure Dashlane.
M_Moffer=M_DLOffer
S_Moffer=The simple, secure way to manage your passwords.<br>Generate unique passwords to protect your accounts.<br>Automatically login on your favorite websites.<br>For Windows, Mac, iOS and Android.​
IconIndex=7
E_Moffer=https://www.dashlane.com/terms
P_Moffer=https://www.dashlane.com/privacy
Pro_Moffer=0

[IObit Uninstaller]
TJName=IObit Uninstaller
AppName=IUSetup.exe
md5=3651C5CD5B2F70FB0EF61F95B9536345
size=25412056
md5Update=3651C5CD5B2F70FB0EF61F95B9536345
sizeUpdate=25412056
pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=sd_ac
insDir=/Dir="IObit\IObit Uninstaller"
AppVersion=10.2.0.15
GetAppVerID=iu
ChkVerName=IObitUninstaler.exe
DownloadMod=0
InstallShow=0
OpenUrl=https://www.iobit.com/advanceduninstaller.php
OpenUrlID=to=ac_iu
DownloadUrl=http://update.iobit.com/dl/action-center/iu1020-20201229.exe
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/iu1020-20201229.exe
getid=reco_iu
getidupdate=reco_iu_update
Group=0
Order=1
IsShow=1
Win8Only=0
ProductType=0;1;2;3;4
M_Info=M_IUDesc
S_Info=Remove unwanted programs and toolbars.
RunID=M_RunIU
Run=Run Now
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObitUninstall;UninstallString
M_Caption=M_IUCaption
S_Caption=Programs Uninstaller
M_Info_NotIns=M_IUInfo_NotIns1
S_Info_NotIns=1-click to remove unwanted programs, browser plugins and toolbars.
M_Info_UpToDate=M_IUInfo_UpToDate
S_Info_UpToDate=IObit Uninstaller removes plugins & apps thoroughly. 
M_Info_NeedUpDate=M_IUInfo_NeedUpDate
S_Info_NeedUpDate=Your IObit Uninstaller is outdated.
M_Moffer=M_IUOffer2
S_Moffer=Completely clean leftovers after built-in uninstall.<br>Log system changes made by program installations.<br>Remove stubborn programs that cannot be uninstalled normally.<br>Remove browser plug-ins, toolbars, and extensions.<br>Update outdated software to reduce security risks.
IconIndex=3
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0


[Smart Game Booster]
TJName=Smart Game Booster
AppName=SMGBSetup.exe
md5=D948C590EA49101478450C4F33394CB2
size=58041520
md5Update=D948C590EA49101478450C4F33394CB2
sizeUpdate=58041520
pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_ac
insDir=/Dir="PCGameBoost\Smart Game Booster"
AppVersion=5.0.1.461
GetAppVerID=smgb
ChkVerName=SgbMain.exe
DownloadMod=0
InstallShow=0
OpenUrl=https://www.pcgameboost.com/index.php
OpenUrlID=to=ac_smgb
DownloadUrl=http://update.iobit.com/dl/action-center/smgb501-20201224.exe 
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/smgb501-20201224.exe 
getid=reco_smgb
getidupdate=reco_smgb_update
Group=0
Order=4
IsShow=0
IsShowVer=6.3.5;6.4;6.5;6.6;6.7
IsCountry=0
Country=1041
Win8Only=0
ProductType=0;1;2;3;4
M_Info=M_SMGBDesc
S_Info=1-click to increase your FPS for faster and smoother gaming experience.
RunID=M_RunSMGB
Run=Boost Now
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Game Booster_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Steam App 1278480;InstallLocation
M_Caption=M_SMGBCaption
S_Caption=Smart Game Booster
M_Info_NotIns=M_SMGBInfo_NotIns
S_Info_NotIns=1-click to increase your FPS for faster and smoother gaming experience.
M_Info_UpToDate=M_SMGBInfo_UpToDate
S_Info_UpToDate=1-click to increase your FPS for faster and smoother gaming experience. 
M_Info_NeedUpDate=M_SMGBInfo_NeedUpDate
S_Info_NeedUpDate=Smart Game Booster is outdated.
M_Moffer=M_SMGBOffer2
S_Moffer=Increase FPS for better gaming performance with one-click.<br>Monitor temperature and usage for hardware in real time.<br>Overclock GPU for optimal visual effects in gaming.<br>Analyze & rate PC to find compatible games (38,000+).<br>Guard your PC & game for higher security.
IconIndex=11
E_Moffer=https://www.pcgameboost.com/eula.php
P_Moffer=https://www.pcgameboost.com/privacy.php
R_Moffer=https://www.iobit.com/en/refundpolicy.php
Pro_Moffer=0

[iTop VPN]
TJName=iTopAC
StatusCheckName=iTop VPN
IsCountry=0
Country=2052
insDir=/Dir="iTop VPN"

ProductType=0;1;2;3;4

IsShow=0
IsShowVer=6.6.5
ShowOSver=100;63;62;61
Group=0
Order=3
InstallShow=0

Win8Only=0
OpenUrlID=

AppVersion=1.0.1.495
GetAppVerID=itop
ChkVerName=iTopVPN.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop VPN_is1;UninstallString

DownloadMod=0
OpenUrl=https://www.itopvpn.com

md5=87DCFCAEAE896A3268509C61711D0267
size=8762744
DownloadUrl=http://update.iobit.com/dl/action-center/iTop101-20201217.exe
getid=reco_itop

md5Update=87DCFCAEAE896A3268509C61711D0267
sizeUpdate=8762744
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/iTop101-20201217.exe
getidupdate=reco_itop_update

pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_ac

RunID=M_RuniTop
Run=Run now

M_Caption=M_iTopCaption
S_Caption=iTop VPN

M_Info_NotIns=M_iTopInfo_NotIns2
S_Info_NotIns=Try free, fast, secure VPN service for online security.

M_Info_UpToDate=M_iTopInfo_UpToDate
S_Info_UpToDate=Try free, fast, secure VPN service for online security.

M_Info_NeedUpDate=M_iTopInfo_NeedUpDate
S_Info_NeedUpDate=iTop VPN is outdated.

M_Moffer=M_iTopOffer2
S_Moffer=Enjoy the Internet without borders.<br>Access to streaming websites worldwide.<br>Play region locked games anywhere.<br>Hide your IP address on public Wi-Fi.<br>Free trial, ultra-fast and best-in-class encryption.
E_Moffer=https://www.itopvpn.com/eula
P_Moffer=https://www.itopvpn.com/privacy
R_Moffer=
Pro_Moffer=0
IconIndex=12

[iTop VPN Trail]
TJName=iTopACTrial
StatusCheckName=iTop VPN
ShowName=iTop VPN
IsCountry=0
Country=2052
insDir=/Dir="iTop VPN"

ProductType=0;1;2;3;4

IsShow=0
IsShowVer=6.7
ShowOSver=100;63;62;61
Group=0
Order=3
InstallShow=0

Win8Only=0
OpenUrlID=

AppVersion=1.0.1.495
GetAppVerID=itop
ChkVerName=iTopVPN.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\iTop VPN_is1;UninstallString

DownloadMod=0
OpenUrl=https://www.itopvpn.com

md5=87DCFCAEAE896A3268509C61711D0267
size=8762744
DownloadUrl=http://update.iobit.com/dl/action-center/iTop101-20201217.exe
getid=reco_itop

md5Update=87DCFCAEAE896A3268509C61711D0267
sizeUpdate=8762744
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/iTop101-20201217.exe
getidupdate=reco_itop_update

pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_act1

RunID=M_RuniTop
Run=Run now

M_Caption=M_iTopCaption
S_Caption=iTop VPN

M_Info_NotIns=M_iTopInfo_NotIns2
S_Info_NotIns=Try free, fast, secure VPN service for online security.

M_Info_UpToDate=M_iTopInfo_UpToDate
S_Info_UpToDate=Try free, fast, secure VPN service for online security.

M_Info_NeedUpDate=M_iTopInfo_NeedUpDate
S_Info_NeedUpDate=iTop VPN is outdated.

M_Moffer=M_iTopOffer
S_Moffer=Private - Stay Anonymous while surfing.<br>Secure - Hide IP all over the Internet.<br>Fast - Access to the internet at fast speed.<br>Free - Unblock websites and stream freely.
E_Moffer=https://www.itopvpn.com/eula
P_Moffer=https://www.itopvpn.com/privacy
R_Moffer=
Pro_Moffer=0
IconIndex=12
ExtraName=img_recommends.png    
ExtraLocation=0;0     
ExtraText=M_iTopInfo  
ExtraTextS=IObit Recommendation


[Driver Booster Installer]
TJName=DriverBoosterInstaller
ShowName=Driver Booster
IsFreeware=0
DownloadMod=0
OpenUrl=https://www.iobit.com/driver-booster.php
AppName=DriverBoosterSetup.exe
md5=B1536EAC5254923E8379419C47D38B92
size=26408800
DownloadUrl=http://update.iobit.com/dl/action-center/db820-20210114.exe
getid=reco_db
pmt=/sp- /verysilent /suppressmsgboxes /insur=sd_in /trial
insDir=/Dir="IObit\Driver Booster"

[IObit Malware Fighter Installer]
TJName=IObitMalwareFighterInstaller
ShowName=IObit Malware Fighter
IsFreeware=0
DownloadMod=0
OpenUrl=https://www.iobit.com/malware-fighter.php
AppName=IMFSetup.exe
md5=065E760E35457E59C817D9CFF2CED256
size=64542128
DownloadUrl=http://update.iobit.com/dl/action-center/imf840-20201229.exe
getid=reco_imf
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=sd_in
insDir=/Dir="IObit\IObit Malware Fighter"

[Advanced SystemCare Installer]
TJName=AdvancedSystemCareInstaller
ShowName=Advanced SystemCare
IsFreeware=0
DownloadMod=0
OpenUrl=https://www.iobit.com/en/advancedsystemcarefree.php
AppName=ASCSetup.exe
md5=BFD7AE22485213363AA6191AB208305B
size=50133200
DownloadUrl=http://update.iobit.com/dl/action-center/asc1410-20201229.exe
getid=reco_asc
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_in
insDir=/Dir="IObit\Advanced SystemCare"

[IObit Uninstaller Installer]
TJName=IObitUninstallerInstaller
ShowName=IObit Uninstaller
IsFreeware=0
DownloadMod=0
OpenUrl=https://www.iobit.com/advanceduninstaller.php
AppName=IUSetup.exe
md5=3651C5CD5B2F70FB0EF61F95B9536345
size=25412056
DownloadUrl=http://update.iobit.com/dl/action-center/iu1020-20201229.exe
getid=reco_iu
pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=sd_in
insDir=/Dir="IObit\IObit Uninstaller"

[iTop Installer]
TJName=iTopInstaller
ShowName=iTop VPN
IsFreeware=0
DownloadMod=0
OpenUrl=https://www.itopvpn.com
AppName=iTopSetup.exe
md5=87DCFCAEAE896A3268509C61711D0267
size=8762744
DownloadUrl=http://update.iobit.com/dl/action-center/iTop101-20201217.exe
pmt=/sp- /verysilent /suppressmsgboxes /norestart /insur=sd_in
getid=reco_itop

[iTop VPN Installer A]
TJName=iTopInstallerA
ShowName=iTop VPN
getid=reco_itop
IsFreeware=0
DownloadMod=0
OpenUrl=https://www.itopvpn.com
AppName=iTopSetup.exe
md5=87DCFCAEAE896A3268509C61711D0267
size=8762744
DownloadUrl=http://update.iobit.com/dl/action-center/iTop101-20201217.exe
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=sd_ina

[iTop VPN Installer B]
TJName=iTopInstallerB
ShowName=iTop VPN
getid=reco_itopf
IsFreeware=0
DownloadMod=0
OpenUrl=https://www.itopvpn.com
AppName=iTopSetup.exe
md5=42F91ACA518476FAFCE81882D836CE8F
size=9074232
DownloadUrl=http://update.iobit.com/dl/action-center/iTopF101-20201228.exe
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=sd_inb


[IObit Uninstaller Trd A]
TJName=IObit Uninstaller Trd 
ShowName=IObit Uninstaller
DownloadMod=0
OpenUrl=https://www.iobit.com/advanceduninstaller.php
DownloadUrl=http://update.iobit.com/dl/action-center/iu1020-20201229.exe
getid=reco_iu
AppName=IUSetup.exe
md5=3651C5CD5B2F70FB0EF61F95B9536345
size=25412056
pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=sd_um /trda
insDir=/Dir="IObit\IObit Uninstaller"

[IObit Uninstaller Trd B]
TJName=IObit Uninstaller Trd 
ShowName=IObit Uninstaller
DownloadMod=0
OpenUrl=https://www.iobit.com/advanceduninstaller.php
DownloadUrl=http://update.iobit.com/dl/action-center/iu1020-20201229.exe
getid=reco_iu
AppName=IUSetup.exe
md5=3651C5CD5B2F70FB0EF61F95B9536345
size=25412056
pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=sd_um /trdb
insDir=/Dir="IObit\IObit Uninstaller"

[Advanced SystemCareTrd]
TJName=Advanced SystemCareTrd
ShowName=Advanced SystemCare
IsShow=0
DownloadMod=0
OpenUrl=https://www.iobit.com/en/advancedsystemcarefree.php
AppName=ASCSetup.exe
md5=BFD7AE22485213363AA6191AB208305B
size=50133200
DownloadUrl=http://update.iobit.com/dl/action-center/asc1410-20201229.exe
getid=reco_asc
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_pritrd
insDir=/Dir="IObit\Advanced SystemCare"

[IObit Software Updater Trd]
TJName=IObit Software Updater Trd
ShowName=IObit Software Updater
IsShow=0
DownloadMod=0
OpenUrl=https://www.iobit.com/en/iobit-software-updater.php
AppName=ISUSetup.exe
md5=9CFEAB68D5065AA020840FF1646306D3
size=14181168
DownloadUrl=http://update.iobit.com/dl/action-center/isu350-20201229.exe 
getid=reco_isu
pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=sd_pub /TASKS="desktopicon"
insDir=/Dir="IObit\Software Updater"

[Advanced SystemCare Defrag]
TJName=Advanced SystemCare Defrag
ShowName=Advanced SystemCare
IsFreeware=0
DownloadMod=0
OpenUrl=https://www.iobit.com/en/advancedsystemcarefree.php
AppName=ASCSetup.exe
md5=BFD7AE22485213363AA6191AB208305B
size=50133200
DownloadUrl=http://update.iobit.com/dl/action-center/asc1410-20201229.exe
getid=reco_asc
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_defrag
insDir=/Dir="IObit\Advanced SystemCare"


[Advanced SystemCare disk]
TJName=Advanced SystemCare disk
ShowName=Advanced SystemCare
IsFreeware=0
DownloadMod=0
OpenUrl=https://www.iobit.com/en/advancedsystemcarefree.php
AppName=ASCSetup.exe
md5=BFD7AE22485213363AA6191AB208305B
size=50133200
DownloadUrl=http://update.iobit.com/dl/action-center/asc1410-20201229.exe
getid=reco_asc
pmt=/sp- /verysilent /suppressmsgboxes /NoRestart /insur=sd_disk
insDir=/Dir="IObit\Advanced SystemCare"


[Adaware]
TJName=Adaware
IsAdaware=1
InstallControl=1
AppName=WcInstaller.exe
pmt=--silent --partner=IO170906 --homepage=1 --search=1
ChkVerName=WebCompanion.exe
Showname=Web Companion
DownloadMod=0
OpenUrlID=
OpenUrl=
DownloadUrl=http://webcompanion.com/nano_download.php?partner=IO170906
InstallShow=0
ShowRun=0
Group=2
Order=1
IsShow=0
IsShowVer=6.2;6.3;6.4;6.5;6.6;6.7
IsCountry=1
Country=1033;2057;1036;1031;1040;4105;3084;3081;3082;5129;1043;1122
Win8Only=0
ProductType=0;1;2;3;4
IsChkEnable=1
Chk1=
RunID=M_RunSM
Run=Run now
M_Caption=M_AdawareCaption
S_Caption=Web Companion
M_Info_NotIns=M_AdawareInfo_NotIns
S_Info_NotIns=Web Companion protects you against phishing and malware sites.
M_Info_UpToDate=M_AdawareInfo_UpToDate
S_Info_UpToDate=Web Companion protects you against phishing and malware sites.
M_MofferDesc=M_AdawareOfferDesc
S_MofferDesc=Install Web Companion to improve my Internet Protection and Set Bing® by Microsoft™ as my homepage, new tabs, and default search engine on compatible browsers.
M_Moffer=M_AdawareOffer
S_Moffer=Fast and Easy to install.<br>Anti-Phishing Protection.<br>Real-Time Web Protection.<br>Multi-Browser Compatibility.
E_Moffer=http://webcompanion.com/terms
P_Moffer=http://webcompanion.com/privacy
Pro_Moffer=0
IconIndex=10

[Adaware-chrome]
TJName=Adaware
IsAdaware=1
InstallControl=1
AppName=WcInstaller.exe
pmt=--silent --partner=IO180501 --homepage=1 --search=1 --campaign=4
ChkVerName=WebCompanion.exe
Showname=Web Companion
DownloadMod=0
OpenUrlID=
OpenUrl=
DownloadUrl=http://webcompanion.com/nano_download.php?partner=IO180501&campaign=4
InstallShow=0
ShowRun=0
Group=2
Order=1
IsShow=0
IsShowVer=6.2;6.3;6.4;6.5;6.6;6.7
IsCountry=1
Country=1033
Win8Only=0
ProductType=0;1;2;3;4
IsChkEnable=1
Chk1=
RunID=M_RunSM
Run=Run now
M_Caption=M_AdawareCaption
S_Caption=Web Companion
M_Info_NotIns=M_AdawareInfo_NotIns
S_Info_NotIns=Web Companion protects you against phishing and malware sites.
M_Info_UpToDate=M_AdawareInfo_UpToDate
S_Info_UpToDate=Web Companion protects you against phishing and malware sites.
M_MofferDesc=M_AdawareOfferDesc
S_MofferDesc=Install Web Companion to improve my Internet Protection and Set Bing® by Microsoft™ as my homepage, new tabs, and default search engine on compatible browsers.
M_Moffer=M_AdawareOffer
S_Moffer=Fast and Easy to install.<br>Anti-Phishing Protection.<br>Real-Time Web Protection.<br>Multi-Browser Compatibility.
E_Moffer=http://webcompanion.com/terms
P_Moffer=http://webcompanion.com/privacy
Pro_Moffer=0
IconIndex=10


[Opera]
TJName=Opera
ShowName=Opera Browser
AppName=OperaSetup.exe
size=1924896
DownloadUrl=https://net.geo.opera.com/opera/stable/windows?utm_source=iobit&utm_medium=apb&utm_campaign=iobit-installer-smartdefrag
DownloadMod=0
pmt=--silent --allusers=0 --otd="utm.source:iobit,utm.medium:apb,utm.campaign:iobit-actioncenter" --setdefaultbrowser=0
InstallShow=0
InstallControl=1
ShowRun=0
ShowOSver=100;63;62;61
IconIndex=9
IsShow=0
IsShowVer=6.1;6.2;6.3;6.4;6.5;6.6;6.7
Group=2
Order=0
Win8Only=0
ProductType=0;1;2;3;4
IsCountry=1
Country=1031;3079;4108;1045;1036;1040;2057;1033;1049;4105;3084;3081;1048;1058;1046;1029;1038;2070
M_Caption=M_OperaCaption
S_Caption=Opera Browser
M_Info_NotIns=M_OperaInfo_NotIns
S_Info_NotIns=Fast and secure browser with a built-in ad blocker.
M_Info_UpToDate=M_OperaInfo_NotIns
S_Info_UpToDate=Fast and secure browser with a built-in ad blocker.
M_Info_NeedUpDate=M_OperaInfo_NotIns
S_Info_NeedUpDate=Fast and secure browser with a built-in ad blocker.
M_Moffer=M_OperaOffer
S_Moffer=Block ads to load webpages up to 90% faster.<br>Browse up to an hour longer.<br>Get more privacy browsing with the free VPN.
E_Moffer=https://www.opera.com/eula/computers
P_Moffer=https://www.opera.com/privacy
Pro_Moffer=0
